langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - dexp_block_settings
    - system
  theme:
    - benz
third_party_settings:
  dexp_block_settings:
    animate: ''
    background_color: ''
    background_image: '0'
    background_image_type: default
    background_repeat: no-repeat
    background_size: auto
    background_video: ''
    background_video_start_at: ''
    exclude_block_title: '0'
    custom_class: ''
    custom_content_class: ''
    custom_css: ''
id: benz_tools
theme: benz
region: content
weight: 5
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility:
  request_path:
    id: request_path
    pages: ''
    negate: true
    context_mapping: {  }
